<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="mb_608">
	<name>
        <en>mb_608</en>
         <de>mb_608</de>
         </name>
     <description></description>
         <filename>mb_608.dae</filename>
    <wheels autoRotateBackSpeed="2.5">
	<wheel rotSpeed="70" rotMax="30" rotMin="-30" driveMode="0" repr="0" radius="0.4" deltaY="-0.01" suspTravel="0" spring="0" damper="1" mass="0.15" />
	<wheel rotSpeed="70" rotMax="30" rotMin="-30" driveMode="0" repr="1" radius="0.4" deltaY="-0.01" suspTravel="0" spring="0" damper="1" mass="0.15" />
	<wheel rotSpeed="0" driveMode="2" repr="2" radius="0.4" deltaY="-0.01" suspTravel="0" spring="0" damper="1" mass="0.15" />
	<wheel rotSpeed="0" driveMode="2" repr="3" radius="0.4" deltaY="-0.01" suspTravel="0" spring="0" damper="1" mass="0.15" />
    </wheels>
	<motor minRpm="150" maxRpm="750 1200 2250 500" maxTorques="-1 -1 -1 -1" brakeForce="8" lowBrakeForceScale="0.5" compensateWheelRadius="true" accelerations="1 1 1 1" lowBrakeForceSpeedLimit="1" forwardGearRatio="15.5" backwardGearRatio="17" differentialRatio="1" rpmFadeOutRange="60">
		<torque rpm="500" torque="1.7"/>
		<torque rpm="2250" torque="5.95"/>
		<backwardTorque rpm="600" torque="0.5"/>
		<backwardTorque rpm="720" torque="0"/>
    </motor>
    <accelerationSpeed maxAcceleration="0.3" deceleration="0.6" backwardDeceleration="0.7" />
    <fuelCapacity>360</fuelCapacity>
    <fuelUsage>0.0045</fuelUsage>
    <downForce>4</downForce>
    <cameras count="2">
        <camera1 index="4|0" rotatable="true" rotateNode="4" limit="true" rotMinX="-1.4" rotMaxX="0" transMin="4" transMax="20" />
        <camera2 index="5" rotatable="true" limit="false" rotMinX="0" rotMaxX="0" transMin="0" transMax="0" />
    </cameras>
    <lights>
        <light realLight="0>11" decoration="0>19" lightType="0"/>
    </lights>

	<brakeLights>
		<brakeLight index="0>12" />
	</brakeLights>
    <steering index="13|0" rotationSpeed="6"/>
    <cuttingAreas count="0">
        <cuttingArea1 startIndex="6" widthIndex="7" heightIndex="8" losing="true"/>
    </cuttingAreas>
    <enterReferenceNode index="0>" />
    <exitPoint index="9" />
    <size width="3.8" length="7.5" lengthOffset="-0.2"/>

    <trailerAttacherJoints>
        <trailerAttacherJoint index="10" />
        <trailerAttacherJoint index="15" low="true" />
    </trailerAttacherJoints>
    <tipCamera index="24" />

<fillPlanes>
		<fillPlane type="wheat">
            <node index="0>18|1|3|0">
				<key time="0" y="0" scale="1.56 0 1.13"/>
				<key time="1" y="1" scale="1.56 0.5 1.13"/>
            </node>
           </fillPlane>
<fillPlane type="maize">
            <node index="0>18|1|3|5">
			<key time="0" y="0" scale="1.56 0 1.13"/>
				<key time="1" y="1" scale="1.56 0.5 1.13"/>
            </node>
         </fillPlane>
<fillPlane type="chaff">
            <node index="0>18|1|3|6">
			<key time="0" y="0" scale="1.56 0 1.13"/>
				<key time="1" y="1" scale="1.56 0.5 1.13"/>
            </node>
         </fillPlane>
<fillPlane type="rape">
            <node index="0>18|1|3|2">
			<key time="0" y="0" scale="1.56 0 1.13"/>
				<key time="1" y="1" scale="1.56 0.5 1.13"/>
            </node>
         </fillPlane>
<fillPlane type="grass">
            <node index="0>18|1|3|7">
			<key time="0" y="0" scale="1.56 0 1.13"/>
				<key time="1" y="1" scale="1.56 0.5 1.132"/>
            </node>
         </fillPlane>
<fillPlane type="barley">
            <node index="0>18|1|3|1">
			<key time="0" y="0" scale="1.56 0 1.13"/>
				<key time="1" y="1" scale="1.56 0.5 1.13"/>
            </node>
        </fillPlane>
<fillPlane type="potato">
            <node index="0>18|1|3|3">
			<key time="0" y="0" scale="1.56 0 1.13"/>
				<key time="1" y="1" scale="1.56 0.5 1.13"/>
            </node>
     </fillPlane>
<fillPlane type="sugarBeet">
            <node index="0>18|1|3|4">
			<key time="0" y="0" scale="1.56 0 1.13"/>
				<key time="1" y="1" scale="1.56 0.5 1.13"/>
            </node>
       </fillPlane>
    </fillPlanes>

    <capacity>25650</capacity>
    <tipAnimation rootNode="0>18|1" speedScale="1" clip="IfaBillentSource" />  
   
          <dischargeParticleSystems>
		<dischargeParticleSystem type="wheat" node="0>17" position="0 0 0" rotation="0 0 0" file="particleSystems/trailerDPSBig.i3d" />
		<dischargeParticleSystem type="rape" node="0>17" position="0 0 0" rotation="0 0 0" file="particleSystems/trailerDPSBigRape.i3d" />
		<dischargeParticleSystem type="maize" node="0>17" position="0 0 0" rotation="0 0 0" file="particleSystems/trailerDPSBig.i3d" />
		<dischargeParticleSystem type="barley" node="0>17" position="0 0 0" rotation="0 0 0" file="particleSystems/trailerDPSBig.i3d" />
		<dischargeParticleSystem type="grass" node="0>17" position="0 0 0" rotation="0 0 0" file="particleSystems/trailerDPSBigChaff.i3d" />
		<dischargeParticleSystem type="chaff" node="0>17" position="0 0 0" rotation="0 0 0" file="particleSystems/trailerDPSBigChaff.i3d" />
	   <dischargeParticleSystem type="potato" node="0>17" position="0 0 0" rotation="0 0 0" file="particleSystems/trailerDPSBigPotato.i3d" />
	<dischargeParticleSystem type="sugarBeet" node="0>17" position="0 0 0" rotation="0 0 0" file="particleSystems/trailerDPSBigSugarBeet.i3d" />
        </dischargeParticleSystems>
    <fillRootNode index="0>" />
    <exactFillRootNode index="21" />
    <fillAutoAimTargetNode index="20" />
    <fillMassNode index="0>" />	
	
    <fillTypes fruitTypes="wheat rape maize barley chaff grass potato sugarBeet"/>
    <tipReferencePoint index="17" />
 
      <attachSound file="$data/vehicles/steerable/deutz/attach.wav" pitchOffset="1" />
    <motorStartSound file="start.wav" pitchOffset="0.7" />
    <motorSound file="motor.wav" pitchOffset="1.06" pitchScale="0.02" pitchMax="1.25" volume="1"/>
    <motorSoundRun file="motor2.wav" pitchOffset="0.8" pitchScale="0.02" pitchMax="1.2" volume="6" />
    <motorStopSound file="stop.wav" pitchOffset="1" />   
	<honkSound file="$dataS2/sounds/horn.wav" client="$dataS2/sounds/horn3D.wav" volume="2" radius="50" innerRadius="20" />        
    <fillSound file="$data/maps/sounds/siloFillSound.wav" pitchOffset="1.0" volume="1.5" />	

    <exhaustParticleSystems count="1">
	<exhaustParticleSystem1 node="0>22" file="$data/vehicles/particleSystems/exhaustParticleSystem.i3d" />
   </exhaustParticleSystems>

    <attacherJoints>
    </attacherJoints>
    <characterNode index="14" cameraMinDistance="1.5" />
    <aiTrafficCollisionTrigger index="16" />     
   
    <components count="1">
        <component1 centerOfMass="0 0 0" solverIterationCount="20" />
    </components>

<animParts> 
       <animPart index="0>18|0|0" id="Door_L" showHelp="false" autoReturn="false" rotMin="0 0 0" rotMax="0 -60 0" moveTime="3" /> 

        <animPart index="0>18|0|1" id="Door_R" showHelp="false" autoReturn="false" rotMin="0 0 0" rotMax="0 60 0" moveTime="3" /> 

         <animPart index="0>18|0|2" id="kapot_L" showHelp="false" autoReturn="false" rotMin="0 0 0" rotMax="0 0 90" moveTime="3" /> 

         <animPart index="0>18|0|3" id="kapot_R" showHelp="false" autoReturn="false" rotMin="0 0 0" rotMax="0 0 -90" moveTime="3" />
</animParts>

</vehicle>

